<xml> </xml>

btb-class |

# BetterListViewToolTipInfoCollection.GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<BetterListViewToolTipInfo> GetEnumerator();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<BetterListViewToolTipInfo>.GetEnumerator

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace